<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja1Ej7</title>
</head>
<body>
	<script type="text/javascript">
		let n1;
		let n2;
		let resultado;
		n1=parseInt(prompt("introduce un numero"));
		n2=parseInt(prompt("introduce otro numero"));
		resultado=n1+n2;
		document.write(resultado); 
	</script>
</body>
</html>